body {
	font-family: 'Open Sans', sans-serif;
}

a {
    color: #2B447C;
    text-decoration: none;
}

img {
	max-width:100%;
	height:auto;
}

.navbar-default .navbar-nav>li>a {
    color: #000;
	font-weight: bold;
	font-size: 18px;
}


h1, h2, h3, h4, h5 {
	color:#2B447C;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
}

h1 {
	font-weight:700;
}

h1,
.h1 {
	font-size: 28px;
	margin-bottom: 20px;
}

h2, .h2 {
    font-size: 20px;
	font-weight:700;
}

/* For Ukraine */

.logo-place {
	display: flex;
	align-items: center;
}

.logo-place .logo {
	position: relative;
	float: left;
}

.flag-ukraine {
	max-height: 60px;
	position: relative;
	float: left;
	margin-left: 40px;
}

@media screen and (max-width: 767px) {
	.flag-ukraine {
		max-height: 40px;
	}
}

.region-sidebar-first h2,
.region-sidebar-first .h2 {
	
}

h2.subheader {
	padding:25px;
	background-color:#2B447C;
	text-align:center;
	color:#FFF;
	font-size:32px;
	margin-bottom: 35px;
}

.page-header {
    margin-top: 20px;
}

h4, .h4 {
    font-size: 16px;
}

.navbar {
    margin-bottom: 0px;
}

.well {
	border-radius:0px;
}

.region-sidebar-first .block:first-child {
  margin-top: 30px;
}

.region-sidebar-first .block ul {
  list-style-type: none;
  list-style-image: none;
  padding-left: 0;
  padding-right: 0;
}

.ui-corner-all {
	border-radius:0px;
}

.node-readmore {
	position: relative;
	float: left;
	margin: 10px 0 20px 0;
}

.node-readmore a,
.btn-primary, 
.btn-primary:hover, 
.btn-primary:focus, 
.btn-primary:active, 
.btn-primary.active, 
.open .dropdown-toggle.btn-primary {
    color: white;
    background-color: #2B447C;
    border: 1px solid #2B447C;
	border-radius:0px;
	padding: 10px;
	font-weight: bold;
	font-size: 16px;
	transition: background-color 0.5s ease;
}

.btn-sm {
	margin:10px 0;
}

.node-readmore a:hover,
.btn-primary:hover {
	text-decoration: none;
	background: white;
	color: #2B447C;
}

.flexslider {
    margin: 0 0 0px;
    background: #fff;
    border: none;
    position: relative;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
     border-radius: 0px;
    -webkit-box-shadow: 0 0px 0px rgba(0,0,0,.2);
    -moz-box-shadow: 0 0px 0px rgba(0,0,0,.2);
    -o-box-shadow: 0 0px 0px rgba(0,0,0,.2);
    box-shadow: 0 0px 0px rgba(0,0,0,.2);
    zoom: 1;
	max-height: 600px;
	overflow:hidden;
}

.flex-caption a {
	color:#000;
}

.breadcrumb {
	background-color: transparent;
    border-radius: 4px;
    list-style: outside none none;
    margin-bottom: 20px;
    padding: 8px 0px;
}

.breadcrumb:before {
	content:"You are here:  ";
	display:inline-block;
	margin-right:10px;
}

.flex-caption {
	display:inline;
	text-align:center;

	position:absolute;
	bottom:25%;
	width:100%;
}

#block-views-carousel-block {
	position: relative;
    float: left;
    width: 100%;
}

.front #flexslider-1 .slides > li {
	height: 600px;
	width: 100%;
}

#flexslider-1 .slides > li .views-field-field-image,
#flexslider-1 .slides > li .field-content,
#flexslider-1 .slides > li .field-content > div {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background-size: cover;
} 

#flexslider-1 .flex-caption {
	position: relative;
	float:left;
	width: 100%;
	height: 600px;
	display: flex;
	bottom: auto;
	align-items: center;
	justify-content: center;
}

#flexslider-1 .flex-caption a {
	width: 1140px;
	max-width: 100%;
	margin: 0 auto;
}


#flexslider-1 .flex-caption a .caption-slider {
	width: 600px;
	max-width: 100%;
	position: relative;
	float: left;
	padding: 70px 40px;
	background: #2B447C;
	color: white;
	text-align: left;
	margin-top: 70px;
	font-size: 24px;
}

#flexslider-1 .flex-caption a .caption-slider h2 {
	color: white;
	font-weight: bold;
}

@media screen and (max-width: 767px) {

	.main-container.container {
		overflow-x: hidden;
	}

	#flexslider-1 .slides > li .views-field-field-image {
		position: relative;
		float: left;
		width: 100%;
		top: auto;
		bottom: auto;
		left: auto;
		right: auto;
		height: 370px;
	}

	.flexslider {
		max-height: none !important;
	}

	#flexslider-1 .flex-caption {
		display: block;
		height: auto !important;
		margin: 0 !important;
	}

	#flexslider-1 .slides > li {
		height: auto;
	}

	#flexslider-1 .flex-caption a .caption-slider {
		width: 100%;
		margin-top: 0px;
		margin: 0 !important;
	}
}

/*
.caption-slider {
		font-size:26px;
		font-family: 'Open Sans', sans-serif;
		font-weight:300;
		width:auto;
		display:inline-block;
		padding: 15px 100px;
		background: rgb(255, 255, 255);
		background: rgba(255, 255, 255, 0.7);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99999999, endColorstr=#99999999);
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99999999, endColorstr=#99999999)";
}
*/

.caption-slider h2 {
	font-weight:300;
	margin-top:0px;
	font-size:50px;
	font-family: 'Open Sans', sans-serif;
}

@media (max-width: 991px) {
	.flex-caption {
		bottom:0;
	}
}

@media (max-width: 767px) {

	.flex-caption {
		position: relative;
	}
	.caption-slider {
			font-size:20px;
			max-width: 100%;
			width: 100%;
			display:inline-block;
			padding: 15px;
			margin:5px;
			background-color: #eee;
	}
	.caption-slider h2 {
		font-size:30px;
	}

}
li a.active {
	color:#FBBF20;
}

.navbar-default .navbar-nav>.active>a, 
.navbar-default .navbar-nav>.active>a:hover, 
.navbar-default .navbar-nav>.active>a:focus, 
.navbar-nav>li>a.active-trail {
    color: #2B447C;
	font-weight:bold;
    background-color: transparent;
	border-bottom:0px solid #FBBF20;
}

@media screen and (min-width: 768px) {
	.navbar-nav > li > a {
		padding-left: 0;
		padding-right: 0;
		margin-right: 20px;
	}
}

.navbar-default {
	/* background-color: #FCFCFC; */
	background: white;
    border-color: #fff;
	text-transform:uppercase;
}

.top-top {
	padding-top:10px;
	padding-bottom:10px;
	/* background-color:#383838; */
	background: #2B447C;
}

.top-top a {
	color:#FFF;
}

#block-search-form .form-search.content-search {
	width:300px;
	margin-left:auto;
}

#block-views-exp-find-page .views-exposed-widgets {
	margin: 5px 0;
}

#block-views-exp-find-page .views-exposed-form {
	width:300px;
	margin-left:auto;
}

#block-views-exp-find-page .views-exposed-widget .form-type-textfield  {
	width:240px;
}

.form-search.content-search input, .form-search.content-search .btn-default, .region-top-top .btn-primary, .region-top-top input {
	background-color:white;
	border-color: white;
	border-radius: 25px;
}

.region-top-top .form-item-search-api-multi-fulltext input {
	height: 44px;
	color: #2B447C;
}

.region-top-top .btn-primary {
	color:white;
	border: 0px;
	padding: 0;
	font-size: 26px;
	height: 44px;
	width: 54px;
	background: url(images/search-icon-ubc.png) center center no-repeat transparent;
	overflow: hidden;
	text-indent: -999px;
}

.region-top-top .btn-primary:hover {
	opacity: 0.7;
}

.region-top-top .views-exposed-form .views-exposed-widget .form-submit {
    margin-top: 0em;
}

.form-search.content-search input {
}
.front h1.page-header {
	display:none;
}


.view-front-page-main-content.view-display-id-block_1 a {
	display:inline-block;
	text-decoration:none;
	border:1px solid #2B447C;
	background: #2B447C;
	padding: 10px;
	margin-top:15px;
	color: white;
	transition: background-color 0.5s ease;
}

.view-front-page-main-content.view-display-id-block_1 a:hover {
	background: white;
	color: #2B447C;
}

#block-block-1 {
	margin-top:25px;
	margin-bottom:25px;
}

.taxonomy.description {
	font-weight:300;
	font-size:30px;
	color:#2B447C;
	margin:45px 0;
}


.grid-teaser {
	position:relative;
	height:255px;
	    width: 100%;
	overflow:hidden;
	margin-bottom:20px;
}

.grid-teaser-commissions {
	position:relative;
	height:auto;
}

.grid-teaser-noimage .grid {
	height:255px;
	background-color:#3E3E3E;

}

.grid-teaser h2 {
	position:absolute;
	top:5px;
	padding:10px 5px 10px 5px;
	text-transform:uppercase;
	font-size:16px;
	background-color:#000;
	color:#FFF;
}

.grid-teaser h3 {
	position:absolute;
	top:55px;
	text-transform:uppercase;
	padding:10px 5px 10px 5px;
	font-size:16px;
	background-color:#000;
	color:#FFF;
	width:70%;
}

.grid-teaser-city_news_events.grid-teaser h3 {
	background-color: #707070;
}

.grid-teaser h3 a {
	color:inherit;
}

.grid-teaser h3 span.small-text {
	display:block;
	text-transform:initial;
	padding:10px 5px 0px 5px;
	font-size:10px;
}

.grid-teaser-ubc_news_item h3 {
	background-color:#2B447C;
	color:#FFF;
}

.grid-teaser-ubc_events h3 {
	background-color:#FBBF20;
	color:#000;
}

#block-views-recent-grid-block {
	margin-bottom: 20px;
}

#block-block-12 {
	margin-bottom: 30px;
}

#block-views-recent-grid-block .views-widget {
		float:right;
}

#block-views-recent-grid-block label, #block-views-recent-grid-block .description, #block-views-recent-grid-block .form-type-bef-link.form-item {
		float:left;
		padding:4px;
}

#block-views-recent-grid-block  .views-exposed-form {
	background-color:#383838;
	height:40px;
	padding:0;
		margin:25px 0;
	}

#block-views-recent-grid-block .grid-image-wrapper {
	overflow: hidden;
}

#block-views-recent-grid-block .grid-image-wrapper img {
	transition: 0.5s all ease-in-out; 
}

#block-views-recent-grid-block .grid:hover img {
	transform: scale(1.3); 
}


#block-views-recent-grid-block label {
	font-size:20px;
	text-transform:uppercase;
	background-color:#FFF;
	display:block;
	height:40px;
	margin:0;
	margin-left:20px;
	padding:2px;
	color: #2B447C;
	font-size: 28px;
}

#block-views-recent-grid-block .form-type-bef-link.form-item {
	padding:9px 7px 0px 7px;
}

#block-views-recent-grid-block .form-type-bef-link.form-item a {
	color:#FFF;
	border:1px solid #FFF;
	padding:4px;
}

#block-views-recent-grid-block .description {
		padding:9px;
		color:#FFF;
		margin:0px 15px;
}


#block-views-recent-grid-block .grid-teaser {
	background: black;
	cursor: pointer;
}


#block-views-recent-grid-block .grid-teaser img {
	opacity: 1;
}

#block-views-recent-grid-block .grid-teaser h2 {
	top: 0px;
	left: 0px;
	margin-top: 0px;
	padding: 10px;
	text-transform: none;
	font-weight: 500;
	font-size: 18px;
}

#block-views-recent-grid-block .grid-teaser.grid-teaser-ubc_news_item h2 {
	background: #2B447C;	
}

#block-views-recent-grid-block .grid-teaser h3 > a {
	background-color: #2B447C;
	box-shadow: 8px 0 0 #2B447C, -8px 0 0 #2B447C;
	line-height: 1.4;
	padding: 3px 0;
}

#block-views-recent-grid-block .grid-teaser h3 > a:hover {
	text-decoration: none;
}

#block-views-recent-grid-block .grid-teaser .date-display-single {
	background-color: #2B447C;
	box-shadow: 8px 0 0 #2B447C, -8px 0 0 #2B447C;
	line-height: 1.4;
	padding: 3px 0;
}

#block-views-recent-grid-block .grid-teaser.grid-teaser-ubc_events h2 {
	background: #FBBF20;
	color: black;
}

#block-views-recent-grid-block .grid-teaser.grid-teaser-ubc_events .date-display-single {
    background-color: #FBBF20;
    box-shadow: 8px 0 0 #FBBF20, -8px 0 0 #FBBF20;
	color: black;
}

#block-views-recent-grid-block .grid-teaser h3 > a {
	-webkit-box-decoration-break: clone;
	-ms-box-decoration-break: clone;
	-o-box-decoration-break: clone;
	box-decoration-break: clone;
}

#block-views-recent-grid-block .grid-teaser.grid-teaser-ubc_events h3 > a {
	background: #FBBF20;
    box-shadow: 8px 0 0 #FBBF20, -8px 0 0 #FBBF20;
	color: black;
	
}

#block-views-recent-grid-block .grid-teaser.grid-teaser-city_voices h3 > a {
	background-color: black;
    box-shadow: 8px 0 0 black, -8px 0 0 black;
	color: white;
}

#block-views-recent-grid-block .grid-teaser.grid-teaser-city_voices .date-display-single {
    background-color: black;
    box-shadow: 8px 0 0 black, -8px 0 0 black;
	color: white;
}

#block-views-recent-grid-block .grid-teaser.grid-teaser-city_news_events h3 > a {
	background-color:#707070;
	box-shadow: 8px 0 0 #707070, -8px 0 0 #707070;
	color: white;
}

#block-views-recent-grid-block .grid-teaser.grid-teaser-city_news_events .date-display-single {
	background-color:#707070;
    box-shadow: 8px 0 0 #707070, -8px 0 0 #707070;
	color: white;
}

#block-views-recent-grid-block .grid-teaser.grid-teaser-city_news_events h2 {
	background: #707070;
	pointer-events: none;
}

#block-views-recent-grid-block .grid-teaser h3 {
	position: absolute;
	background: transparent;
	color: white;
	bottom: 20px;
	left: 20px;
	right: 20px;
	top: auto;
	margin: 0;
	padding: 0;
	font-size: 18px;
}

.grid-teaser ul {
	padding: 0px;
	margin: 0px;
}

.grid-teaser ul li {
	list-style-type: none;
	list-style-image: none;
	position: relative;
	float: left;
	margin-right: 5px;
}

#block-views-recent-grid-block .grid-teaser h3 span.small-text {
	padding-left: 0;
	padding-right: 0;
	text-shadow: 0px 0px 11px rgba(0, 0, 0, 0.5);
}

#block-views-recent-grid-block .views-exposed-form {
	background: transparent;
}

#block-views-recent-grid-block .form-type-bef-link.form-item a {
	padding: 10px;
	font-weight: 500;
	font-size: 20px;
	border: 0px solid white;
}

#block-views-recent-grid-block .form-type-bef-link.form-item a,
#block-views-recent-grid-block .form-type-bef-link.form-item.form-item-edit-type-all a,
#block-views-recent-grid-block .form-type-bef-link.form-item:nth-child(1) a {
	background: #F0F0F0;
	color: #2B447C;
	
}

#block-views-recent-grid-block .form-type-bef-link.form-item.form-item-edit-type-ubc-news-item a,
#block-views-recent-grid-block .form-type-bef-link.form-item:nth-child(2) a {
	background: #2B447C;
	color: white;
}

#block-views-recent-grid-block .form-type-bef-link.form-item.form-item-edit-type-city-voices a,
#block-views-recent-grid-block .form-type-bef-link.form-item:nth-child(4) a {
	background: black;
	color: white;
}

#block-views-recent-grid-block .form-type-bef-link.form-item.form-item-edit-type-ubc-events a,
#block-views-recent-grid-block .form-type-bef-link.form-item:nth-child(3) a {
	background: #FBBF20;
	color: black;
}

#block-views-recent-grid-block .form-type-bef-link.form-item-edit-type-city-news-events a,
#block-views-recent-grid-block .form-type-bef-link.form-item:nth-child(5) a {
	background: #707070;
	color: white;
}

#block-views-recent-grid-block .grid-teaser h3 span.date-display-single {
	font-size: 15px;
}

#block-views-recent-grid-block .grid-teaser h3 a {
	text-transform: none;
	font-weight: bold;
}

#block-views-recent-grid-block .grid-teaser h3 span.small-text a {
	font-size: 14px;
	font-weight: normal;
}

.views-exposed-form .views-exposed-widget {
    float: left;
    padding: 0;

}

#block-views-recent-grid-block .more {
	position:absolute;
	top:230px;
	left:30px;
	color:#FFF;
	text-transform:uppercase;
	font-size:80%;
	font-weight:700;

}

#block-views-recent-grid-block .more a {
	color:#FFF;
}

@media screen and (max-width: 767px) {
	#block-views-recent-grid-block .form-type-bef-link.form-item {
		padding: 9px 0px 0px 0px;
		position: relative;
		float: left;
		margin-right: 10px;
		margin-bottom: 0;
		display: block;
	}

	#block-views-recent-grid-block .bef-select-as-links {
		position: relative;
		float: left;
		max-width: 100%;
		padding: 0 25px;
	}

	#block-views-recent-grid-block .form-type-bef-link.form-item a {
		position: relative;
		float: left;
		font-size: 16px;
	}

	#block-views-recent-grid-block .views-exposed-form {
		height: auto !important;
	}

	#views-bootstrap-grid-1 img {
		width: 100%;
		height: auto !important;
	}

	#views-bootstrap-grid-1 > .row {
		padding-left: 5px;
		padding-right: 5px;
	}

	#views-bootstrap-grid-1 > .row > div {
		margin-bottom: 20px;
	}
}

.front .node-page.view-mode-full {
	    font-size: 16px;
    width: 70%;
    margin: 35px auto 50px auto;
}

.full-width {
	background-image:url(../img/blue-picture.jpg);
	background-repeat:no-repeat;
	height:253px;
	background-size:cover;
	text-align:center;
}

.full-width h2 {
	margin-top:50px;
	font-size:56px;
	color:#000;
		font-family: 'Open Sans', sans-serif;
		font-weight:300;
		width:auto;

		display:inline-block;
		padding: 15px 100px;
		/* Fallback for web browsers that doesn't support RGBa */
		background: rgb(255, 255, 255);
		/* RGBa with 0.6 opacity */
		background: rgba(255, 255, 255, 0.7);
		/* For IE 5.5 - 7*/
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99999999, endColorstr=#99999999);
		/* For IE 8*/
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99999999, endColorstr=#99999999)";
}

	.logo-place {
		    margin: 55px 0 30px 0;
	}

.footer {
	background-color:#383838;
	color:#FFF;
}

.footer .icon-footer {
	min-width: 40px;
	min-height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.footer .views-field-field-link {
	margin-top: 10px;
}

.footer a {
	color:#FFF;
}
.footer a:hover {
	color:#FFF;
}

.footer h2 {
	text-transform:uppercase;
	font-size:18px;
	color:#FFF;
	margin-bottom:35px;
}

.footer .views-field-field-icon {
	float:left;
	height:100%;
}
.footer .views-field-body {
	float:left;
	margin-left:10px;
}

.footer .views-field-field-icon {
	float:left;
	height:100%;
}
.footer .views-field-field-second-icon {
	clear:both;
	margin-top:20px;
	float:left;
	height:100%;
}

.footer .views-field-field-second-link {
margin-top:20px;
}

.footer .views-field-body, .footer .views-field-field-link, .footer .views-field-field-second-link {
	float:left;
	margin-left:10px;
}



.view-id-persons.view-display-id-block h3 {
		margin:5px 0;
}

.view-id-persons.view-display-id-block {
		margin:0 0 20px 0;
}

.view-id-persons.view-display-id-block_1 .col {
	margin:20px 0;
}

.view-id-recent_grid.view-display-id-block_cities {
	margin:25px 0;
}

.view-id-recent_grid.view-display-id-block_2 {
    margin: 25px 0;
}

.view-id-recent_grid.view-display-id-block_commissions {
	margin:25px 0;
}
.view-recent-grid.view-display-id-block_3 .text-center {
	clear: both;
}

.page-taxonomy-term .page-header {
	text-align:center;
	padding:15px 0;
	background-color:#2B447C;
	color:#FFF;
}

.city-symbol {
	margin-bottom:0px;
}

.city-info {
	margin:10px 0 25px 0;
}

.city-info h2 {
	font-size:18px;
	margin:10px 0;
	font-weight:400;
}

.taxonomy-term-cities-content h3 {
	font-size:16px;
	margin:10px 0;
}



.city-info .field-type-image {
	margin-bottom:20px;
}

.city-info .view-city-map {
	margin:15px 0;
}

.ui-widget {
	font-family:inherit;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: none;
    background:#2B447C;
    font-weight: 400;
    color: #FFF;
}

.contact-teaser, .media-teaser {
	margin-top:0px;
}


.front .region-content h2 {
	font-weight:300;
	font-size:20px;
	color:#000;
}

.front .view-front-page-main-content h2 {
	font-weight: 700;
	font-size: 20px;
	color: #2B447C;
}

.front .view-front-page-main-content:not(.view-display-id-block_1) h2 {
	font-size: 36px;
}

.view-front-page-main-content {
	margin-bottom:25px;
}

.front #block-views-city-map-block {
	color:#000;
	padding:25px;
	margin-bottom:35px;
	background-color:#FAFAFA;
}
.front #block-views-city-map-block h2 {
	font-size:18px;
	font-weight:300;
	margin-top:0px;
	color:#000;
	font-size:24px;
}

.front #block-views-city-map-block .views-exposed-form label {
	font-weight: normal;
}

.front .views-exposed-form label {
	color: #2B447C;
}

.front .grid-teaser h2 {
	color:#FFF;
}

.not-front #block-views-city-map-block,
.not-front #block-views-city-list-block {
	margin-bottom: 30px;
}

.view-id-mayors.view-display-id-block_1 h2 {
	color:#333;
	font-size:14px;
	font-weight:700;
	margin:0;
}

.view-id-persons .field-name-title {
	font-weight:700;
}

.taxonomy-main-image .field-name-field-image {
	margin-bottom:50px;
}

.taxonomy-term.vocabulary-commissions.view-mode-full {
	margin-bottom:50px;
}

.taxonomy-term.vocabulary-commissions  {
	margin-bottom:50px;
}

.taxonomy-term.vocabulary-commissions .field-name-field-contact-persons h2  {
	font-size:18px;
}

.commission-main, .commission-side {
	margin-bottom:35px;
}

.taxonomy-main-image {
	position:relative;
	max-height:455px;
	overflow:hidden;
	text-align:center;
}

.taxonomy-term-title {
    position: absolute;
   	bottom:25%;
    width: 100%;
}

.taxonomy-term-title h1 {
	font-weight:300;
		display:inline;
    color:#FFF;
	background-color:#2B447C;
	padding:15px 50px;
}

.taxonomy-term-title-commissions h1 {
	background-color:#000;
}

.view-commission-documents .field-name-body {
	color:#666;
	font-size:85%;
}

.view-commission-documents .views-row {
	padding-bottom:15px;
	margin-bottom:15px;
	border-bottom:solid 1px #AAA;
}
.view-commission-documents .views-row-last {
	padding-bottom:none;
	margin-bottom:15px;
	border-bottom:none;
}

.expanding-formatter-trigger {
	display:block;
	float:none;
}

.city_commissions .field .field-label {
	font-weight:normal;
}

.space-up {
	margin-top:20px;
}
.space-down {
	margin-bottom:20px;
}

#block-views-all-commissions-block {
	margin:25px 0;
}

.views-bootstrap-grid-plugin-style .row .col {
	margin-bottom:30px;
}

.view-id-front_page_main_content.view-display-id-block_1 .row {
	margin-bottom:0px;
}

.view-recent-grid .views-row {

}

.navbar.container {
	padding:0;
}

.view-city-list {
	margin-top:25px;

}

@media (min-width: 768px) {
	.navbar-collapse {
	padding:0;
	}
}

.region-top-top .form-control {
	color:#FAFAFA;
}

#block-block-7 {
	margin-top:50px;
}

#block-menu-menu-document-menu .expanded li {display:block;}

.node-ubc-events.view-mode-document_list .date-display-range, .node-ubc-events.view-mode-document_list .addressfield-container-inline  {
	float:left;
	margin-right:15px;
}

.view-document-main-page .views-field-name {

}

.print_html, .print_mail, .print_pdf, .print_epub {
    margin-left: 0em;
}

.block-taxonomy-menu-block li.active a {
	color: #FBBF20;
}

.block-taxonomy-menu-block li.active li a {
	    color: #2B447C;
}

#block-taxonomy-menu-block-3 > ul {
	margin-bottom: 0px;
}

.view-document-main-page .views-row {
	border-bottom:solid 1px #666;
	background-color:#eee;
}

.view-id-folders .views-row {
	border:none;
}

.document-main-page-titles {
	background-color:#2B447C;
	color:#FFF;
	margin:0;
	margin-top:15px;
	padding:8px;
}

.document-main-page-titles a, .document-category-view-all a {
	color:#FFF;
}

.document-category-view-all {
	margin:15px;
	padding:8px;
	background-color:#2B447C;
	display:inline-block;
}
.view-document-main-page .views-row .views-field-view .views-row, .view-document-main-page .views-row .views-field-view-1 .views-row {
	border-bottom:none;
	padding-left:15px;
	margin:15px 0;
}


.page-node-47 h2 {
	font-size:20px;
	text-transform:uppercase;
}

.region-sidebar-second {
	padding-top:25px;
}

.vocabulary-organisation .taxonomy-term-description {
	margin-bottom:35px;
}

.region-sidebar-second li {
	list-style:none;
}

.region-sidebar-second ul {
	margin-bottom:0;
	padding-left:0px;
}
.region-sidebar-second ul ul{
	padding-left:20px;
}


.page-node-22 .node-page.view-mode-full, .page-node-31 .node-page.view-mode-full {
	text-align:center;
}

.field-name-field-facebook-page a, .field-name-field-twitter-account a, .field-name-field-linkedin-page a, .field-name-field-instagram a   {
	display:block;
	height:23px;
	padding-top:3px;
	margin-left:10px;
	margin-top:5px;
	margin-bottom:5px;
}

.field-name-field-facebook-page {

}

.field-name-field-facebook-page .field-item a:before {
	content: "";
	display: block;
	float:left;
	background-image:url('../img/facebook.png');
	background-repeat:no-repeat;
	width:35px;
	height:25px;
}
.field-name-field-twitter-account .field-item a:before {
	content: "";
	display: block;
	float:left;
	background-image:url('../img/twitter.png');
	background-repeat:no-repeat;
	width:35px;
	height:25px;
}
.field-name-field-linkedin-page .field-item a:before {
	content: "";
	display: block;
	float:left;
	background-image:url('../img/linkedin.png');
	background-repeat:no-repeat;
	width:35px;
	height:25px;
}
.field-name-field-instagram .field-item a:before {
	content: "";
	display: block;
	float:left;
	background-image:url('../img/instagram.png');
	background-repeat:no-repeat;
	width:35px;
	height:25px;
}

.view-id-publications {
	margin-top:35px;
}

.view-publications > .view-content {
	display: flex;
    flex-wrap: wrap;
}
.view-publications > .view-content img {
	margin-bottom: 20px;
}

.view-publications > .view-content .views-row {
	margin-bottom: 20px;
}

.view-publications > .view-content .views-field-title {
	font-weight: bold;
	color: black;
}

.view-publications > .view-content .views-field-title a {
	color: black;
	position: relative;
	float: left;
	width: 100%;
}

.view-back-to-city-block .views-row {
	display:none;
}

.node-ubc-events.view-mode-full .col-sm-12 {
	padding-right:0px;
	margin-bottom:20px;
}

.webform-client-form {
	margin:25px 0;
}

.glyphicon {
	margin-right:15px;
}

.view-commission-sub-pages-list .views-row a, .commission-main-link a {
    display: block;
    cursor: pointer;
    position: relative;
    margin-top: 2px;
    padding: .5em .5em .5em .7em;
    min-height: 0;
    border: none;
    background: #2B447C;
    font-weight: 400;
    color: #FFF;
}

.view-commissions-based-on-city-people .views-row {
	display:none;
}
.view-commissions-based-on-city-people {
	margin-bottom:30px;
}

.view-commissions-based-on-city-people h3 {
	margin:5px 0;
}

.node-commission-sub-page .field-name-body {
	margin:25px 0;
}

.node-type-commission-sub-page .page-header {
	display:none;
}

.date-display-range {
	display:inline;
}

.hide-time .date-display-range {
	/* display: none; */
}

.navbar.container {
    margin-top: 20px;
}

.node-document .field-name-field-document-category {
	padding:15px 0;
	margin:10px 0;
	border-top:solid 1px #2B447C;
	border-bottom:solid 1px #2B447C;
}

.node-promoted.view-mode-document_list {
	padding:10px;
	margin:10px 0;
	border:solid 1px #2B447C;
}

.space-right {
	padding-right:15px;
}

.node-type-document .page-header, .page-taxonomy-term .page-header {
	display:none;
}

.view-id-find.view-display-id-page {
	min-height:400px;
}

.view-id-find.view-display-id-page  .views-row {
	padding:10px 0;
	border-bottom:solid 1px #aaa;
}

.view .date-nav-wrapper .date-prev, .view .date-nav-wrapper .date-next {
   background-color:transparent;
}

.node-partner-search.view-mode-full .col-sm-12 {
	padding-left:0px;
	padding-right:0px;
	margin-bottom:25px;
}

.view-id-persons.view-display-id-block_1 .views-row .node-person {
	min-height:220px;
}

.view-id-publications .views-row {
	min-height:220px;
}

.btn-primary.btn-show {
    color: #fff;
	padding:15px;
    background-color: #2B447C;
    border-color: #2B447C;
}

.page-node-47 .view-header {
	display:none;
}

.view-events-by-year .views-row {
	margin-bottom:8px;
	padding-bottom:8px;
	border-bottom:solid 1px #eee;
}

.view-display-id-block_4 .views-row {
	margin-bottom:4px;
	padding-bottom:4px;
	border-bottom:solid 1px #eee;
}

.all-buttons-row {
	margin-bottom:35px;
}

.all-buttons a {
	background-color: #000;
	border: 1px solid black;
	color:#FFF;
    width: 100%;
    display: block;
    padding: 15px 30px;
    text-align: center;
	text-decoration: none;
	transition: background-color 0.5s ease;
}

.all-buttons a:hover {
	background: white;
	color: black;
}

.all-buttons a.all-UBC-news {
	background-color: #2B447C;
	border: 1px solid #2B447C;
}

.all-buttons a.all-UBC-news:hover {
	background: white;
	color: #2B447C;
}

.all-buttons a.all-UBC-events {
	background-color:#FBBF20;
	border: 1px solid #FBBF20;
	color:#000;
}

.all-buttons a.all-UBC-events:hover {
	background: white;
	color: black;
}

.all-buttons a.all-city-news {
	background: #707070;
	border: 1px solid #707070;
	color: white;
}

.all-buttons a.all-city-news:hover {
	background: white;
	color: black;
}

.view-funding-categories-page .views-row {
	margin-bottom: 10px;
	padding-bottom: 25px;
	border-bottom:solid 1px #eee;
}

.view-funding-categories-page .views-row-last {
	border-bottom:0;
}

.view-funding-categories-page .views-row .col-sm-2 {
	padding-top: 25px;
}

.field-name-field-date, .node-ubc-news-item .field-name-post-date {
	margin-bottom: 20px;
}

.node-city-news-events .field-name-field-image {
 margin-bottom: 20px;
}

.node-partner-search .field-name-field-attachment {
	margin-top: 20px;
}

.field-name-field-links-to-city-institutions {
	margin-top:15px;
}
/* Frontpage city images slideshow */
.view-city-images-carousel {
    height: 199px;
    overflow: hidden;
}
/*
.view-city-images-carousel .views-field.views-field-name {
    position: absolute;
    top: 20px;
    z-index: 100;
    left: 50%;
    transform: translateX(-50%);
    font-size: 20px;
    background-color: rgba(0,0,0,0.5);
    padding: 15px 30px;
}*/

.view-city-images-carousel .views-field.views-field-name {
	position: absolute;
	left: 20px;
	bottom: 20px;
}

.view-city-images-carousel .views-field.views-field-name a {
	padding: 10px;
	background: white;
    color: #2B447C;
	border: 0px solid #2B447C;
	font-size: 22px;
	font-weight: bold;
}
.view-city-images-carousel .flex-control-paging {
    display: none;
}
.view-city-images-carousel .flex-direction-nav {
    display: none;
}

.view-organisation-people .views-bootstrap-grid-plugin-style > .row > div {
	margin-bottom: 20px;
}

.stream-wrapper {
	position: relative;
	float: left;
	width: 100%;
	padding: 10px 30px;
	display: grid;
	grid-template-columns: 1fr 1fr;
}

.stream-item {
	padding: 20px;
}

.stream-item > div {
	width: 100%;
	height: 0;
}

@media only screen and (max-width: 767px) {
	.stream-wrapper {
		grid-template-columns: 1fr;
	}

  .main-container > .row {
    display: flex;
    flex-direction: column-reverse;
  }

  .all-buttons a {
	  margin: 0 0 10px 0;
  }
}
